# OpenSC API Reference

sc_release_context
3
opensc

# sc_release_context

Release an OpenSC context

## Synopsis

    #include <opensc.h>

    int sc_release_context(sc_context_t *ctx);

## Description

This function releases OpenSC context ctx previously obtained through a call to sc_establish_context(). No further calls to OpenSC using this context are possible after this.

## Return value

This function always return 0, indicating success.